Instrumentation Drivers - Task #16717

Milestone # 16710 (Assigned): Commission nmltrg

Configure startup parameters
05/30/2017 12:24 PM - John Diamond

Status: Closed Start date: 05/30/2017
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Configure the startup parameters on nmltrg.

History

#1 - 05/31/2017 11:26 AM - John Diamond
- Status changed from Accepted to Resolved

- % Done changed from 0 to 100

Configured startup parameters for nmltrg:

boot device : dcO

processor number : 0

host name : fecode-bd

file name : vxworks_boot/kernel/mv2400/v6_4/vxWorks
inet on ethernet (e) : 131.225.118.32:ffffff00

inet on backplane (b):

host inet (h) : 131.225.121.145

gateway inet (g) : 131.225.118.200

user (u) : vxworks_boot

ftp password (pw) (blank = use rsh):

flags (f) : 0x0

target name (tn) : nmltrg_0x0da0

startup script (s) : vxworks_boot/fe/nmltrg/nmltrgstartup
other (o) 8

Note that this is a 6.4 kernel

Also: noticed that there is no TCLK connection to the PMC-UCD. It might make more sense to configure for multicast instead of TCLK.

#2 - 07/10/2017 10:40 AM - John Diamond

- Status changed from Resolved to Closed
